button {
  background-color: $primary-purple;
  border: 1px solid $primary-purple !important;
  color: $primary-white !important;
  padding: 10px;

  border-radius: 5px;

  &.button-circle {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    border-radius: 50px;
    width: 50px;
    height: 50px;

    &.button-circle--small {
      font-size: 1.5rem;
      width: 35px;
      height: 35px;

      i {
        position: relative;
        top: 1px;
      }
    }
  }
}

button:hover {
  background-color: $secondary-purple !important;
}

.button-search{
  padding: 5px;
}

.align-content-center{
  margin: 0 auto;
}
